Skip to main content
GET
Export the audit log

Authorizations

Authorization
string
header
required

An API key (zode_tok_...). Create one in the console under API keys (https://console.zode.dev/tokens), or with zode login.

Query Parameters

actor
string

The actor, exactly or as a case-insensitive part (an email, member:mem_..., token:tok_...).

Maximum string length: 320
action
string

Action prefix, e.g. sandbox. or member.remove.

Maximum string length: 64
target
string

Target id, exactly.

Maximum string length: 128
from
string

Events at or after this UTC day (YYYY-MM-DD) or RFC 3339 instant.

to
string

Events before this RFC 3339 instant, or up to the end of this UTC day (YYYY-MM-DD).

Response

Columns: id, time_utc, actor, ip, action, outcome, target_type, target_id, detail

The response is of type string.